@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');


@font-face {
	font-family: 'Antipasto Pro';
	src: url('AntipastoPro-Medium.eot');
	src: url('AntipastoPro-Medium.eot?#iefix') format('embedded-opentype'),
		url('AntipastoPro-Medium.woff') format('woff'),
		url('AntipastoPro-Medium.ttf') format('truetype'),
		url('AntipastoPro-Medium.svg#AntipastoPro-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "SourceSansProBold";
	src: url("../fonts/SourceSansProBold/SourceSansProBold.eot");
	src: url("../fonts/SourceSansProBold/SourceSansProBold.eot?#iefix")format("embedded-opentype"),
		url("../fonts/SourceSansProBold/SourceSansProBold.woff") format("woff"),
		url("../fonts/SourceSansProBold/SourceSansProBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'Exo2';
	src: url('Exo2-Medium.ttf');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'DMSans';
	src: url('DMSans-Medium.ttf');
	font-weight: 500;
	font-style: normal;
}

@-ms-viewport {
	width: device-width;
}

:root {
    box-sizing: border-box;
}

*,
::before,
::after {
    box-sizing: inherit;
    margin: 0;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    font-family: "DMSans", "Arial", sans-serif;
    box-sizing:border-box;    
}

main {
    max-width: 1320px;
    margin: auto;
}

.container {
    width:1320px;
    margin: auto;
}

/* header Start */

.header-class {
    max-width: 1320px;
    margin: auto;
}

.header-img-block {
    display: block;
}

.header-teamspirit {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    height: 90px;
    max-width: 1320px;
}

.header-img-block img {
    display: block;
}

/* header End  */

/* footer Stert  */

.footer {
    height: 250px;
    background: #171717;
    background-size: 100%;
    margin: auto;
}

.footer-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}


.footer-wrapper__logo {
    padding: 20px 0 0 0;
}

.footer-wrapper__logo-videomost {
    padding: 28px 0 0 0;    
}

.footer-wrapper__menu {
    display: flex;
    width: 331px;
    flex-direction: row;
    padding: 33px 0 0 158px;
    justify-content: space-between;
}

.footer-wrapper__col-one {
    display: flex;
    flex-direction: column;
}

.footer-wrapper__col-one a:first-child {
    text-decoration: none;
    padding: 0 0 20px 0;
}

.footer-wrapper__col-two a:first-child {
    text-decoration: none;
    padding: 0 0 20px 0;
    font-size: 22px;
}

.footer-wrapper__col-two {
    display: flex;
    flex-direction: column;
    padding: 0 0 0 103px;
}

.footer-wrapper__col-one a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    line-height: 18.23px;
    text-align: left;
    color: #B6B0B0;;
}

.footer-wrapper__col-two a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    line-height: 18.23px;
    text-align: left;
    color: #B6B0B0;;
}

/* footer End */

/* buttons Start */

.btn {
    display: inline-block;
    cursor: pointer;
    padding: 12px 17px 11px 17px;
    border-radius: 30px;
    text-decoration: none;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 20.83px;
    letter-spacing: -0.2px;
}

.btn a {
    text-decoration: none;
}

.btn--header-block {
    background: #171717;
    color: white;
}

.btn--header-block:hover {
    color: white;
    transform: scale(1.05); 
}

.btn--big {
    background: #171717;
    color: white;
    width: 400px;
}

/* buttons End */

/* other style Start */

.section-clients__img-block-mobile {
    display: none;
    visibility: hidden;
}

.section_clients__img {
    display: block;
    margin: auto;
}

/* other style End */


/* forma Start  */

.forma-input-block__input-wrapper {
    width: 378px;
    height: 67px;
    border-radius: 10px;
    border: 1px solid #CECACA;
}

.forma-input-block__select-wrapper {
    width: 400px;
    height: 67px;
    border-radius: 10px;
    border: 1px solid #CECACA;
}

.forma-input-block__input-label {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: -0.2px;
    text-align: left;
    padding: 45px 0 10px 0;
}

select, input, textarea {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    padding: 0 0 0 20px;
}


select, textarea, input::placeholder {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: -0.2px;
    text-align: left;
    color: #B6B0B0;
}

input.secret[name=secret] {
    position: absolute;
    z-index: -9999;
    width: .1px;
    height: .1px;
    border: 0;
    background: transparent;
    opacity: 0;
    cursor: default;
}

.forma-input-block__input-wrapper_big {
    width: 840px;
    height: 199px;
    color: black;
    border-radius: 10px;
    border: 1px solid #CECACA;
}

.forma-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    column-gap: 40px;
    grid-template-areas: "left right"
                         "center center";
}

.forma-input-block-left {
     grid-area: left;
}

.forma-input-block-right {
    grid-area: right;
}

.forma-input-block-center {
    grid-area: center;
}

.section-forma {
    padding: 0 0 230px 0;
}

.ajax_form {
    max-width: 840px;
    margin: auto;
}

.section-forma__title {
    font-size: 70px;
    font-weight: 500;
    line-height: 74px;
    letter-spacing: -1px;
    text-align: center;
    margin: 0 0 20px 0;
    color: #151515;
}

.section-forma__description {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: -0.2px;
    text-align: center;
    margin: 0 0 3px 0;
    color: #524D4D;
}

.forma-center {
    text-align: center;
}

.forma-recaptcha {
    display: flex;
    justify-content: center;
    padding: 45px 0 45px 0;
}

.contact-us-form__text {
    padding: 20px 0 0 0;
    color: #B6B0B0;
}

/* forma End  */


/* sections Start */


.big-message {
    padding: 200px 0 0 0;
    text-align: center;
    color: #151515;
}

.big-message__title {
    margin: 0;
    font-size: 70px;
    font-weight: 500;
    line-height: 74px;
    letter-spacing: -1px;
}

.big-message_descritpion {
    display: block;
    width: 511px;
    padding: 20px 0 210px 0;
    margin: auto;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: -0.2px;    
    color: #524D4D;
}

.section-architecture {
    padding: 230px 0 130px 0;
}

.section-architecture__title {
    font-size: 48px;
    font-weight: 500;
    line-height: 62.5px;
    letter-spacing: -1px;
    text-align: center;
    color: #151515;
}

.section-architecture__img-block {
    text-align: center;
    padding: 60px 0 0 0;
}

.section-way-to-scale {
    padding: 200px 0 180px 0;
}

.section-way-to-scale__title {
    font-size: 48px;
    font-weight: 500;
    line-height: 62.5px;
    letter-spacing: -1px;
    text-align: center;
    margin: 0;
    padding: 0 0 20px ;
    color: #151515;
}

.section-way-to-scale__img-block {
    text-align: center;
}

.section-way-to-scale__description {
    width: 850px;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: -0.2px;
    text-align: center;
    margin: auto;
    padding: 0 0 40px 0;
    color: #524D4D;

}

.section-way-to-scale__img {
    display: block;
    margin: auto;
}

.action-block {
    padding: 230px 0 0 0;
}

.section-clients {
    max-width:1100px;
    margin: auto;
    padding: 0 0 210px 0;
}

.section-clients__title {
    font-size: 48px;
    font-weight: 500;
    line-height: 62.5px;
    letter-spacing: -1px;
    text-align: center;
    padding: 0 0 20px 0;
    color: #151515;
}

.section-clients__description {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: -0.2px;
    text-align: center;
    padding: 0 0 40px 0;
    color: #524D4D;
}

.section-clients__img {
    margin: auto;
    width: 100%;
}

/* sections End */

/* info-block Start */
.info-block {
    border-radius: 50px;
}

.info-media-block_fordevelopers {
    padding: 260px 0 0 0;
}


.info-block_teamspirit-api {
    padding: 100px 0 0 0;
}

.info-block-black {
    background: black;
}

.info-block-size-small {
    height: 465px;
}

.info-block-size-big {
    height: 1093px;
}
.block-title-descritpion__tilte {
    font-size: 50px;
    font-weight: 500;
    line-height: 65.1px;
    text-align: center;
    color: white;
    margin: auto;
    padding: 100px 0 0 0;
}

.block-title-descritpion__desciption {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    text-align: center;
    color:#888282;
    margin: auto;
    padding: 20px 0 0 0;
}

.action-block-descritpion__desciption {
    padding: 20px 0 60px 0;
}

.info-block__button {
    display: block;
    cursor: pointer;
    padding: 9px 24px 10px 24px;
    border-radius: 30px;
    text-decoration: none;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 20.83px;
    color: black;
    background: white;
}

.info-block__button-get-started {
    padding: 0 0 100px 0;
    width: 137px;
    margin: auto;
}

.info-block__button a {
    text-decoration: none;
}

.info-block__button:hover {
    transform: scale(1.05); 
}

/* info-block End */

.block-title-descritpion {
    margin: auto;
}
.block-title-descritpion-sidth-1100 {
    max-width: 1100px;
}

.block-title-descritpion-width-1000 {
    max-width: 1000px;
}

.block-title-descritpion-width-306 {
    max-width: 306px;
    padding: 0 0 50px 0;
}

/* card block  */

.card-block-floating {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 20px;
    padding: 70px 0 70px 0;
}

.card-block-floating-items__title {
    color: white;
    font-size: 32px;
    font-weight: 500;
    line-height: 38px;
    text-align: left;
    margin: 30px 0 0 0;
}

.card-block-floating-items__description {
    color: #888282;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    margin: 20px 0 0 0;
}
.card-block-floating-items {
    display: block;
    max-width: 1200px;
    width: 387px;
    flex-shrink: 0;
    background: #FFFFFF1A;
    height: fit-content;
    border-radius: 20px;
}


.card-block-floating-items__icon {
    padding: 40px 0 0 40px;
}

.card-block-equal-height {
    display: flex;
    flex-direction: row;
    gap: 38px;
    padding: 70px 0 230px 0;
}

.card-block-equal-height__items {
    width: 301px;
    background: #F2F2F2;
    border-radius: 20px;
}

.card-block-equal-height__icon {
    padding: 30px 0 20px 30px;
}

.card-block-equal-height__title {
    display: block;
    width: 241.5px;
    font-size: 28px;
    font-weight: 500;
    line-height: 38px;
    letter-spacing: -1px;
    text-align: left;
    margin: auto;
    color: #171717;
}

.card-block-equal-height__spisok {
    margin: 10px 0 40px 0;
    padding-inline-start: 67px;
}

.card-block-equal-height__spisok li {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: -0.2px;
    text-align: left;
    color: #524D4D;
    padding: 0 0 4px 0;
}

/* card block End */

/* technology block Start */

.technology {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 700px;
    margin: auto;
    gap: 13px;
    justify-content: center;
    padding: 60px 0 0 0;
}

.technology-last-block {
    padding: 60px 0 100px 0;
}

.technology__items {
    border-radius: 20px;
}

.technology__items-lightgreen {
    color: black;
    background: #9FE670;
}

.technology__items-lightgreen p {
    padding: 10px 16px 10px 16px;
}

.technology__items-grey {
    background: #FFFFFF1A;
    padding: 10px 16px 10px 16px;
}    

.technology__items__text {
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
    text-align: center;
    color: #163308;
}

.technology__items__text-color-gray {
    color: #FFFFFFE5;
}

/* technology block End */

/* info media block Start */

.info-media-block {
    display: flex;
    justify-content: center;
    margin: 0;
}

.info-media-block_middle {
    margin: 0 0 220px 0;
}



.info-media-block p {
    color: #524D4D;
}

.info-media-block__right {
     flex-direction: row-reverse; 
}

.info-media-block__img-left {
    padding: 0 120px 0 0;
    margin: auto;
}

.info-media-block__img-right {
    padding: 0 0 0 120px;
    margin: auto;
}


.info-media-block__info-column {
    flex-direction: column;
}

.info-media-block__info-row {
    flex-direction: row;
    justify-content: left;
}

.info-media-block__tilte {
    font-size: 48px;
    font-weight: 500;
    line-height: 62.5px;
    letter-spacing: -1px;
    text-align: left;
    margin: 0;
    color: #151515;
}


.info-media-block p {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    letter-spacing: -0.2px;
    margin: 20px 0 0 0;
}

.info-media-block__img {
    display: block;
    margin: auto;
}

.info-media-block__spisok li {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: -0.2px;
    text-align: left;
    color: #524D4D;;
}

.info-media-block__spisok li::marker {
    color: #B6B0B0;
}

/* info media block End */

/* hiro block  */

.hiro {
    padding: 20px 0 100px 0;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.hiro-block__note-wrapper {
    padding: 8px 14px 9px 14px;
    border-radius: 30px;
    background: #F3F2F2;
    width: 269px;
    font-size: 16px;
    font-weight: 500;
    line-height: 20.83px;
    letter-spacing: -0.2px;
    text-align: left;
}
.hiro-block__tilte {
    font-size: 48px;
    font-weight: 500;
    line-height: 62.5px;
    letter-spacing: -1px;
    text-align: left;
    margin: 0;
    padding: 20px 0 20px 0;
}

.hiro-block__h1 {
    font-size: 70px;
    font-weight: 500;
    line-height: 74px;
    letter-spacing: -1px;
    text-align: left;
    margin: auto;
    color: #151515;
}

.hiro-block__descritpion {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: -0.2px;
    text-align: left;
    color: #524D4D;
}

.hiro-reward-block {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 60px 0 60px 0;
    width: 502px;
}

.hiro-reward-block-block__img {
    padding: 0 20px 0 0;
}

.hiro-reward-block__img {
    padding: 0 20px 0 0;
}

.hiro-reward-block__text p {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: -0.2px;
    text-align: left;
    color: #524D4D;
}

.hiro-block__left {
    display: flex;
    flex-direction: column;
}

.hiro-block__right {
    display: flex;
    padding: 0 0 0 165px;
}

.hiro-block__button-last {
    display: block;
}

.hiro-block__button-first {
    display: none;

}

    
@media(max-width: 834px) {
	.hiro-block__button-first {
        display: block;
        text-align: center;
        padding: 20px 0 0 0;
	}
	
	.hiro-block__button-last {
		display: none;
	}
	
	.hiro-block__right {
		display: none;
	}
	.hiro-block__left {
		width: 350px;
		margin: auto;
	}
	
	.hiro-reward-block__text p {
	    font-size: 16px;
        line-height: 25px;
	}
	
	.hiro-reward-block-block__img {
		padding: 0 10px 0 0;
	}
	
	.hiro-reward-block {
		padding: 167px 0 65px 0;
        width: 100%;
	}
	
	.hiro-block__descritpion {
		text-align: center;
        font-size: 16px;
        line-height: 25px;
	}
	
	.hiro-block__h1 {
		font-size: 42px;
        line-height: 52px;
        letter-spacing: -1px;
        text-align: center;
	}
	
	.hiro-block__note-wrapper {
		text-align: center;
        margin: auto;
	}
	
	.hiro {
		padding: 198px 0 0 0;
	}
	
	.info-media-block__img {
		width: 350px;
        height: auto;
	}
	
	.info-media-block p {
		font-size: 16px;
        line-height: 25px;
	}
	
	.info-media-block__tilte {
		font-size: 34px;
        line-height: 40px;
	}
	
	.info-media-block__img-right  {
		padding: 30px 0 0 0;
	}
	
	.info-media-block__img-left {
		padding: 30px 0 0 0; 
	}
	
	.info-media-block__right {
		flex-direction: column;
	}
	
	.info-media-block_middle {
		margin: 0 0 150px 0;
	}
	
	.info-media-block  {
		flex-direction: column;
	}
	
	.technology__items-grey {
		padding: 8px 10px 8px 10px;
	}
	
	.technology__items-lightgreen p  {
		font-size: 16px;
        line-height: 22px;
        padding: 8px 10px 8px 10px;
	}
	
	.technology-last-block  {
		padding: 50px 0 90px 0;
	}
	
	.technology {
		width: 350px;
        padding: 50px 0 0 0;
	}
	
	.card-block-equal-height__spisok li {
		font-size: 16px;
        line-height: 25px;
	}
	
	.card-block-equal-height__spisok  {
		padding-inline-start: 63px;
	}
	
	.card-block-equal-height__title  {
		margin: 0 30px 10px 30px;
	}
	
	.card-block-equal-height__items {
		margin: auto;
        width: 350px;
	}
	
	.card-block-equal-height {
		flex-direction: column;
        padding: 50px 0 150px 0;
	}
	
	.card-block-floating-items {
		width: 350px;
        margin: auto;
	}
	
	.card-block-floating-items__description {
		font-size: 16px;
        line-height: 25px;
        letter-spacing: -0.2px;
	}
	
	.card-block-floating-items__title {
		font-size: 28px;
        line-height: 32px;
        letter-spacing: -1px;
	}
	
	.card-block-floating {
		flex-direction: column;
        padding: 40px 0 30px 0;
	}
	
	.info-block__button-get-started {
		padding: 0 0 60px 0;
	}
	
	.action-block-descritpion__desciption {
		padding: 20px 0 35px 0;
	}
	
	.block-title-descritpion__desciption {
		font-size: 16px;
        line-height: 25px;
        letter-spacing: -0.2px;
        width: 350px;
        padding: 25px 0 0 0;
	}
	
	.block-title-descritpion__tilte {
		padding: 90px 0 0 0;
        font-size: 36px;
        line-height: 44px;
        letter-spacing: -1px;
        width: 350px;
	}
	
	.info-media-block_fordevelopers {
		padding: 150px 0 0 0;
	}
	
	.info-block {
		border-radius: 0;
        width: 100%;
	}
	
	.section-clients__description {
		padding: 0 0 30px 0;
	}
	
	.section-clients__title {
		font-size: 34px;
        line-height: 40px;
	}
	
	.section-clients {
		padding: 0 0 150px 0;
        width: 350px;
	}
	
	.section-way-to-scale__img {
		width: 350px;
        height: auto;
        margin: auto;
	}
	
	.section-way-to-scale__description {
		width: 350px;
        font-size: 16px;
        font-weight: 400;
        line-height: 25px;
	}
	
	.section-way-to-scale__title {
		font-size: 34px;
        line-height: 40px;
	}
	
	.section-way-to-scale {
		padding: 150px 0 150px 0;
	}
	
	.section-architecture__img  {
        width: 350px;
        height: auto;
        margin: auto;
    }
	
	.section-architecture__title {
		padding: 150px 0 130px 0;
	}
	
	.section-architecture__title {
		font-size: 34px;
        line-height: 40px;
	}
	
	.big-message_descritpion {
		width: 100%;
        font-size: 16px;
        line-height: 25px;
        padding: 20px 0 150px 0;
	}
	
	.big-message__title {
		font-size: 42px;
        font-weight: 500;
        line-height: 52px;
	}
	
	.big-message {
		padding: 120px 0 0 0;
	}
	
	.forma-recaptcha {
		padding: 30px 0 30px 0;
	}
	
	.forma-center {
		width: 350px;
	}
	
	.section-forma__description {
		font-size: 16px;
        line-height: 25px;
	}
	
	.section-forma__title {
		font-size: 42px;
        line-height: 52px;
	}
	
	.ajax_form {
		justify-items: center;
	}
	
	.section-forma {
		padding: 0 0 150px 0;
	}
	
	.forma-input-block-center {
		justify-items: center;
	}
	
	.forma-wrapper {
		grid-template-columns: 1fr;
        grid-template-areas: "left"
                             "right"
                             "center";
        justify-items: center;
	}
	
	.forma-input-block__input-wrapper_big {
		width: 350px;
	}
	
	.forma-input-block__input-label {
		padding: 30px 0 10px 0;
	}
	
	.forma-input-block__select-wrapper {
		width: 310px;
	}
	
	.forma-input-block__input-wrapper {
		width: 310px;
	}
	
	.section-clients__img-block-desktop {
        visibility: hidden;
        display: none;
    }
	
	.section-clients__img-block-mobile {
		display: block;
        visibility: visible;
	}
	
	.btn--big {
		width: 310px;
	}
	
	.footer-wrapper__col-two {
		padding: 60px 0 0 0;
        align-items: center;
	}
	
	.footer-wrapper__menu {
		flex-direction: column;
        padding: 60px 0 0 0;
        align-items: center;
	}
	
	.footer-wrapper__logo {
		padding: 40px 0 0 0;
	}
	
	.footer-wrapper {
		flex-direction: column;
        align-items: center;
	}
	
	.footer {
		height: 450px;
	}
	
	.header-img-block img {
		width: 162px;
	}
	
	.header-teamspirit  {
		width: 350px;
	}
	
	.container {
		width: 350px;
	}
}


